/* 
	Table of Contents
	update on Wed Feb 24 2016 14:24:26 GMT+0200 (FLE Standard Time)

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Media Queries ----------------------------
	         Mobile -----------------------------------
	     04. Fonts ------------------------------------
	     05. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	II.  Regions --------------------------------------
	     01. Container --------------------------------
	     02. Content ----------------------------------
	     03. Footer -----------------------------------
	     04. Header -----------------------------------
	     05. Media Queries ----------------------------
	         Mobile -----------------------------------
	     06. Main -------------------------------------
	     07. Shell ------------------------------------
	     08. Sidebar ----------------------------------
	     09. Wrapper ----------------------------------
	III. Modules --------------------------------------
	     01. Button -----------------------------------
	         Button Block -----------------------------
	     02. Form Elements ----------------------------
	     03. Form -------------------------------------
	     04. Media Queries ----------------------------
	         Mobile -----------------------------------
	     05. List -------------------------------------
	     06. List Checks ------------------------------
	     07. Media Queries ----------------------------
	         Mobile -----------------------------------
	     08. Logo -------------------------------------
	     09. Nav --------------------------------------
	     10. Section Invoice --------------------------
	     11.a Section Invoice Green -------------------
	     11.b Section Invoice Blue --------------------
	     12. Media Queries ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     13. Slider -----------------------------------
	     14. Table ------------------------------------
	     15. Widget -----------------------------------
 */

/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

*,
*:before,
*:after {
    padding: 0;
    margin: 0;
    outline: 0;
    box-sizing: border-box;
    font-family: inherit;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, main {
    display: block;
}

html,
body {
    height: 100%;
}

html {
    tap-highlight-color: rgba(0,0,0,0);
}

body {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
}

img, iframe, video, audio, object {
    max-width: 100%;
}

img, iframe {
    border: 0 none;
}

img {
    height: auto;
    display: inline-block;
    vertical-align: middle;
}

b,
strong {
    font-weight: bold;
}

address {
    font-style: normal;
}

svg:not(:root) {
    overflow: hidden;
}

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] {
    cursor: pointer;
}

    a[href^="tel"],
    button[disabled],
    input[disabled],
    textarea[disabled],
    select[disabled] {
        cursor: default;
    }

    button::-moz-focus-inner,
    input::-moz-focus-inner {
        padding: 0;
        border: 0;
    }

    input[type="text"],
    input[type="password"],
    input[type="date"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="month"],
    input[type="week"],
    input[type="email"],
    input[type="number"],
    input[type="search"],
    input[type="tel"],
    input[type="time"],
    input[type="url"],
    input[type="color"],
    textarea,
    a[href^="tel"] {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

        input[type="number"]::-webkit-inner-spin-button,
        input[type="number"]::-webkit-outer-spin-button {
            display: none;
            -webkit-appearance: none;
        }

        input[type="search"]::-webkit-search-cancel-button,
        input[type="search"]::-webkit-search-decoration {
            -webkit-appearance: none;
        }

textarea {
    overflow: auto;
    resize: none;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

button,
select {
    text-transform: none;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

nav ul,
nav ol {
    list-style: none outside none;
}

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body {
    min-width: 320px;
    direction: rtl;
    background: #f1f1f1;
    font-family: 'OpenSansRegular', sans-serif;
    font-size: 14px;
    line-height: 1.3;
    color: black;
}

a {
    color: inherit;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

    a[href^="tel"] {
        text-decoration: none;
    }

h1 {
    font-size: 30px;
}

h2 {
    font-size: 25px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0.65em;
}

p,
ul,
ol,
dl,
table,
blockquote {
    margin-bottom: 1.3em;
}

    h1[class],
    h2[class],
    h3[class],
    h4[class],
    h5[class],
    h6[class],
    h1:last-child,
    h2:last-child,
    h3:last-child,
    h4:last-child,
    h5:last-child,
    h6:last-child,
    p:last-child,
    ul:last-child,
    ol:last-child,
    dl:last-child,
    table:last-child,
    blockquote:last-child {
        margin-bottom: 0;
    }

/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */

/* Mobile */

@media (max-width: 767px) {
    h1 {
        font-size: 25px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }
}

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('fonts/OpenSansHebrewBold.eot');
    src: url('fonts/OpenSansHebrewBold.eot?#iefix') format('embedded-opentype'), url('fonts/OpenSansHebrewBold.woff2') format('woff2'), url('fonts/OpenSansHebrewBold.woff') format('woff'), url('fonts/OpenSansHebrewBold.ttf') format('truetype'), url('fonts/OpenSansHebrewBold.svg#open_sans_hebrewbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('fonts/opensanshebrew-light-webfont.eot');
    src: url('fonts/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensanshebrew-light-webfont.woff2') format('woff2'), url('fonts/opensanshebrew-light-webfont.woff') format('woff'), url('fonts/opensanshebrew-light-webfont.ttf') format('truetype'), url('fonts/opensanshebrew-light-webfont.svg#open_sans_hebrewlight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('fonts/OpenSansHebrewRegular.eot');
    src: url('fonts/OpenSansHebrewRegular.eot?#iefix') format('embedded-opentype'), url('fonts/OpenSansHebrewRegular.woff2') format('woff2'), url('fonts/OpenSansHebrewRegular.woff') format('woff'), url('fonts/OpenSansHebrewRegular.ttf') format('truetype'), url('fonts/OpenSansHebrewRegular.svg#open_sans_hebrewregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "OpenSansBold";
    src: url('../fonts/OpenSansHebrew-Bold.ttf?1417504274') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "OpenSansRegular";
    src: url('../fonts/OpenSansHebrew-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

/*  Clear  */

.form .form-row:after,
.header:after,
.section-invoice .section-body:after,
.clear:after {
    content: '';
    line-height: 0;
    display: table;
    clear: both;
    position: relative;
}


/*  Notext  */

.notext {
    white-space: nowrap;
    text-indent: 100%;
    text-shadow: none;
    overflow: hidden;
}

.notext-old {
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
}


/*  Hidden  */

[hidden],
.hidden {
    display: none;
}


/*  Alignleft  */

.alignleft {
    float: left;
}


/*  Alignright  */

.alignright {
    float: right;
}


/*  Disabled  */

[disabled],
.disabled {
    cursor: default;
}

.form-control[readonly] {
    background: #b1b1b1;
    border: 1px solid #8e8e8e;
}

/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */

.container {
}

/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */

.content {
}

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer {
    text-align: center;
}

    .footer #imgInvoice4ULogo {
        max-height: 30px;
    }

    .footer #imgPci {
        max-height: 50px;
    }

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header {
    position: relative;
    height: 140px;
    text-align: center;
}

    .header .logo {
        float: right;
    }

.imgLogo {
    right: 0;
    top: 10px;
    height: 120px;
    position: absolute;
}

.imgLogoEng {
    left: 0;
    top: 10px;
    height: 120px;
    position: absolute;
}

.txtLogo {
    position: absolute;
    bottom: 20px;
    right: 0;
    font-size: 30px;
}

.header-contacts {
    float: left;
    margin-top: 5px;
}

    .header-contacts a {
        font-size: 28px;
        font-weight: bold;
    }

/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */

/* Mobile */

@media (max-width: 767px) {
    .header {
        padding: 20px 0;
    }
}

@media (max-width: 479px) {
    .header {
        text-align: center;
    }

        .header .logo {
            float: none;
            margin-bottom: 10px;
        }

    .header-contacts {
        float: none;
    }
}

/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */

.main {
}

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

.shell {
    max-width: 920px;
    padding: 0 10px;
    margin: auto;
}

/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */

.sidebar {
}

/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */

.wrapper {
}

/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */

.btn {
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


/*  Button Block  */
.btn-block {
    display: block;
    padding-left: 0;
    padding-right: 0;
}

/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */

input::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.5;
}

input::-moz-placeholder {
    color: inherit;
    opacity: 0.5;
}

input:-ms-input-placeholder {
    color: inherit;
    opacity: 0.5;
}

input::placeholder {
    color: inherit;
    opacity: 0.5;
}

textarea::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.5;
}

textarea::-moz-placeholder {
    color: inherit;
    opacity: 0.5;
}

textarea:-ms-input-placeholder {
    color: inherit;
    opacity: 0.5;
}

textarea::placeholder {
    color: inherit;
    opacity: 0.5;
}

input:-webkit-autofill {
    -webkit-text-fill-color: inherit !important;
    -webkit-box-shadow: 0 0 0 1000px #fff inset;
}

.form-label {
    font-family: 'OpenSansRegular', sans-serif;
}

.field {
    display: block;
    width: 100%;
    padding: 11px 18px;
    border-radius: 3px;
    border: 1px solid #aeaeae;
    background: white;
    font-family: 'OpenSansRegular', sans-serif;
    font-size: 14px;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

    .field.width-125 {
        max-width: 125px;
        display: inline-block;
    }

    .field.half-width {
        max-width: 100px;
        display: inline-block;
        max-height: 25px;
        margin: 0 0 7px 0;
        padding: 6px 18px;
    }

        .field.half-width:first-child {
            margin: 0 0 7px 0;
        }


.label_prices {
    width: 60px;
    display: inline-block;
}

.top10 {
    margin-top: 10px;
}

.label_medium label {
    font-size: 14px;
    font-weight: 600;
}

.select {
    position: relative;
}

    .select:after {
        position: absolute;
        top: 1px;
        bottom: 1px;
        left: 1px;
        z-index: 1;
        width: 25px;
        border-radius: 4px;
        background: white;
        content: '';
        pointer-events: none;
    }

    .select:before {
        position: absolute;
        top: 16px;
        left: 14px;
        z-index: 2;
        width: 12px;
        height: 8px;
        background: url(images/select-arrow@2x.png) no-repeat 0 0;
        background-size: 100% 100%;
        content: '';
        pointer-events: none;
    }

    .select select {
        display: block;
        width: 100%;
        padding: 9px 13px 11px 0;
        border-radius: 2px;
        border: 1px solid #aeaeae;
        background: white;
        font-family: 'Arial', 'Helvetica', sans-serif;
        font-size: 14px;
        -webkit-appearance: none;
        box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    }

.sel_payments {
    margin: 15px 0px 0px 0px;
}

    .sel_payments select {
        width: 50px;
        padding: 2px 13px 2px 0;
        border-radius: 2px;
        border: 1px solid #aeaeae;
        background: white;
        font-family: 'Arial', 'Helvetica', sans-serif;
        font-size: 14px;
        box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
        height: 25px;
    }
/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */

.form {
}

    .form .form-row ~ .form-row {
        margin-top: 18px;
    }

    .form .form-group ~ .form-group {
        margin-top: 32px;
    }

    .form .form-group-head {
        padding-bottom: 1px;
        border-bottom: 2px solid #e71e2a;
        margin-bottom: 20px;
    }

    .form .form-row-alt .form-label {
        float: right;
        margin: 12px 20px 0 0;
    }

    .form .form-row-alt .form-controls {
        float: left;
    }

    .form .select-small,
    .form .select-xsmall {
        float: right;
    }

    .form .select-small {
        width: 100px;
    }

    .form .select-xsmall {
        width: 70px;
    }

    .form .select {
        margin-right: 7px;
    }

        .form .select:first-child {
            margin-right: 0;
        }

    .form .form-actions {
        padding-top: 30px;
    }

    .form .form-btn {
        display: block;
        width: 100%;
        padding: 6px 0 7px;
        border: 1px solid #b2b3b3;
        border-radius: 3px;
        background: url(images/btn-gradient.png) no-repeat 0 0;
        background-size: cover;
        font-size: 25px;
        color: white;
        font-weight: bold;
        transition: opacity .4s;
        -webkit-appearance: none;
        box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    }

        .form .form-btn:hover {
            opacity: .8;
        }

.form-btn.link-stage {
    display: block;
    padding: 6px 6px;
    border: 1px solid #b2b3b3;
    border-radius: 3px;
    background: url(images/btn-gradient-green.png) no-repeat 0 0;
    background-size: cover;
    color: white;
    font-weight: bold;
    transition: opacity .4s;
    -webkit-appearance: none;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    font-size: 15px;
    text-align: center;
    border: none;
    border-top-right-radius: 0px;
    position: absolute;
    top: 0px;
    right: 0px;
}

    .form-btn.link-stage:hover {
        opacity: .8;
    }



/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */

/* Mobile */

@media (max-width: 767px) {
    .form .form-row-alt .form-label {
        margin-right: 10px;
    }
}

/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */

[class^="list-"] {
    list-style: none outside none;
}

/* ------------------------------------------------------------ *\
	List Checks
\* ------------------------------------------------------------ */

.list-checks {
    list-style: none outside none;
}

    .list-checks li {
        position: relative;
        padding-right: 40px;
        margin-bottom: 15px;
    }

        .list-checks li:before {
            position: absolute;
            top: 0;
            right: 4px;
            width: 24px;
            height: 25px;
            background: url(images/ico-check-blue.png) no-repeat 0 0;
            content: '';
        }

    .list-checks h3 {
        margin-bottom: 12px;
        color: #21c9c1;
    }

    .list-checks p {
        font-size: 16px;
        line-height: 1.2;
        font-weight: 300;
        letter-spacing: -0.01em;
    }

    .list-checks .black:before {
        background-image: url(images/ico-black-check.png);
    }
    .list-checks .green:before {
        background-image: url(images/ico-green-check.png);
    }

    .list-checks .orange:before {
        background-image: url(images/ico-orange-check.png);
    }

    .list-checks .red:before {
        background-image: url(images/ico-red-check.png);
    }

    .list-checks .black h3 {
        color: black;
    }

    .list-checks .green h3 {
        color: #9ac921;
    }

    .list-checks .orange h3 {
        color: #dbae24;
    }

    .list-checks .red h3 {
        color: #e61d28;
    }

/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */

/* Mobile */

@media (max-width: 767px) {
    .list-checks p br {
        display: none;
    }
}

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

.logo {
    display: inline-block;
    width: 150px;
    height: 35px;
    /*background: url(images/logo@2x.png) no-repeat 0 0;
    background-size: 100% 100%;*/
    font-size: 0;
    text-indent: 100%;
    white-space: nowrap;
}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.nav {
}

/* ------------------------------------------------------------ *\
	Section Invoice
\* ------------------------------------------------------------ */

.section-invoice {
    padding: 37px 20px 74px;
    margin-bottom: 10px;
    background: white;
    position: relative;
}

    .section-invoice .section-aside {
        float: right;
        width: 43.5%;
        padding-left: 5px;
        padding-top: 24px;
    }

    .section-invoice .section-inner {
        position: relative;
        padding: 19px 38px 18px 10px;
        border-radius: 6px;
        border: 1px solid #e1e1e1;
        max-width: 322px;
        margin-bottom: 45px;
    }

        .section-invoice .section-inner:after {
            position: absolute;
            top: 50%;
            left: -9px;
            width: 9px;
            height: 14px;
            margin-top: -7px;
            background: url(images/triangle-left.png) no-repeat 0 0;
            content: '';
        }

    .section-invoice .section-inner-head {
        margin-bottom: 14px;
    }

        .section-invoice .section-inner-head span {
            display: inline-block;
            padding: 1px 4px 3px;
            background: #e91f2b;
            font-size: 24px;
            line-height: 1;
            color: white;
            font-weight: bold;
            max-width: 250px;
        }

    .section-invoice .section-inner-body {
        max-width: 90%;
    }

        .section-invoice .section-inner-body p {
            margin-bottom: 0;
            font-size: 17px;
        }

            .section-invoice .section-inner-body p small {
                position: relative;
                display: inline-block;
                margin-right: 5px;
                font-size: 16px;
            }

                .section-invoice .section-inner-body p small:after {
                    position: absolute;
                    left: -2px;
                    right: 0px;
                    bottom: 4px;
                    height: 6px;
                    border-top: 2px solid #e71e2a;
                    content: '';
                    -webkit-transform: rotate(-20deg);
                    -ms-transform: rotate(-20deg);
                    transform: rotate(-20deg);
                }

            .section-invoice .section-inner-body p span {
                font-size: 18px;
            }

    .section-invoice .section-inner-content {
        padding-top: 1px;
        border-top: 2px solid #4A64FF;
        margin-top: 8px;
    }

        .section-invoice .section-inner-content p {
            font-size: 16px;
        }

            .section-invoice .section-inner-content p strong {
                padding-left: 4px;
                font-size: 17px;
            }


        .section-invoice .section-inner-content.pricesection p strong {
            font-size: 20px;
            font-weight: 700;
        }

        .section-invoice .section-inner-content.pricesection p #totalPrice {
            font-size: 20px;
            font-weight: 700;
        }

.section-inner-content.catalog {
    border-top: none;
    margin-top: 5px;
}

.section-invoice .section-content {
    position: relative;
    float: left;
    width: 56.5%;
    padding: 0 65px 0 50px;
}

    .section-invoice .section-content:before {
        position: absolute;
        bottom: 0;
        right: 0;
        height: 72%;
        border-right: 2px dotted #e0e0e0;
        content: '';
    }

/*  Loading  */
.section-invoice.section-invoice-green:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    display: none;
    background: white;
    content: '';
}

.section-invoice.section-invoice-green:after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 11;
    display: none;
    width: 125px;
    height: 150px;
    background: url(../images/loaders/i4u-loader2.gif) no-repeat 0 0;
    content: '';
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#iframeCreditGuard:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    display: none;
    background: white;
    content: '';
}

#iframeCreditGuard:after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 11;
    display: none;
    width: 500px;
    height: 200px;
    background: url(../css/images/loaders/i4u-loader-new.gif?v=4) no-repeat center center;
    content: '';
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.section-invoice.section-invoice-green.loading:before,
.section-invoice.section-invoice-green.loading:after,
#iframeCreditGuard.loading:before,
#iframeCreditGuard.loading:after {
    display: block;
}

/* ------------------------------------------------------------ *\
	Section Invoice Green
\* ------------------------------------------------------------ */

.section-invoice-green .section-inner-head span {
    background: #9ac921;
}

.section-invoice-green .form .form-group-head {
    border-bottom-color: #9ac921;
}

.section-invoice-green .form .form-btn {
    background-image: url(images/btn-gradient-green.png);
}

/* ------------------------------------------------------------ *\
	Section Invoice Blue
\* ------------------------------------------------------------ */

.section-invoice-blue .section-inner-head span {
    background: #4A64FF;
}

.section-invoice-blue .form .form-group-head {
    border-bottom-color: #4A64FF;
}

.section-invoice-blue .form .form-btn {
    background-image: url(images/btn-gradient-green.png);
}

/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */

/* Tablet Portrait */

@media (max-width: 919px) {
    .section-invoice .section-content,
    .section-invoice .section-aside {
        width: 50%;
    }

    .section-invoice .section-content {
        padding-left: 0px;
        padding-right: 20px;
    }
}

/* Mobile */

@media (max-width: 767px) {
    .section-invoice {
        padding: 20px 10px;
    }

        .section-invoice .section-content,
        .section-invoice .section-aside {
            float: none;
            width: auto;
            padding: 0;
        }

        .section-invoice .section-aside {
            margin-bottom: 30px;
        }

        .section-invoice .section-content:before {
            display: none;
        }

        .section-invoice .section-inner {
            max-width: none;
            margin-bottom: 30px;
        }
}

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */

.slider {
}

    .slider .slides {
        list-style: none outside none;
    }

/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */

.table {
}

/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */

.widgets {
    list-style: none outside none;
}


.iframe-creditguard {
    width: 100%;
    min-height: 585px;
    overflow-x: hidden;
    overflow-y: hidden;
}

input[type="text"].error-field, input[type="email"].error-field, input[type="password"].error-field {
    border: 2px solid #E40303;
}

.error-field {
    color: red;
    font-weight: 600;
    text-align: center;
    display: block;
    padding: 5px 0px;
}

.section-body.thanks {
    max-width: 100%;
    width: 100%;
}

    .section-body.thanks .section-aside {
        max-width: 100%;
        width: 100%;
    }

        .section-body.thanks .section-aside .section-inner {
            max-width: 100%;
            width: 100%;
        }

            .section-body.thanks .section-aside .section-inner .section-inner-body {
                max-width: 100%;
                width: 100%;
            }

        .section-body.thanks .section-aside .message-result {
            width: 100%;
            display: block;
            text-align: center;
            font-size: 27px;
            font-weight: 700;
            color: #000;
            padding: 10px 0px;
        }

            .section-body.thanks .section-aside .message-result.red {
                color: #FB2B2B;
            }

        .section-body.thanks .section-aside .message-details {
            text-align: center;
        }



.catalogItemsDiv {
    margin: 15px auto 0px;
}

.catalogItemsSel {
    width: 100%;
    padding: 5px;
    background: url(images/select-arrow@2x.png) no-repeat 4px 9px;
    background-color: rgb(154, 201, 33);
}

    .catalogItemsSel option {
        background-color: white;
    }


.smartPageDesc {
    padding: 10px 0px 30px;
    font-weight: 700;
}

.btn_remove {
    text-decoration: underline;
    color: #bd0000;
}

/* Mobile */
.return-mobile {
    text-align: center;
    width: 89%;
}

    .return-mobile .form-btn {
        display: block;
        width: 100%;
        padding: 3px 0 4px;
        border: 1px solid #b2b3b3;
        border-radius: 3px;
        background: url(images/btn-gradient.png) no-repeat 0 0;
        background-size: cover;
        font-size: 22px;
        color: white;
        font-weight: bold;
        transition: opacity .4s;
        -webkit-appearance: none;
        box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    }

        .return-mobile .form-btn:hover {
            opacity: .8;
        }

    .return-mobile .form-btn {
        background-image: url(images/btn-gradient-green.png);
    }

.lang-button {
    background: white;
    border: 1px solid rgb(222, 222, 222);
    color: rgb(40, 40, 40);
    padding: 4px 10px;
}

.swal-footer {
    text-align: center;
}

.swal-text {
    text-align: center;
}
